vti_encoding:SR|utf8-nl
vti_restartmanual:IX|0
vti_webservertype:SR|apache-fp
vti_usagebymonth:UX|84 1475 1246 1296 1584 1361 1689 1597 1259 1068 1235 1841 1556
vti_usagevisitsbyweek:UX|96 161 257 178 181
vti_oldestcompatibleversion:SR|2.0.0.0
vti_usagelastformat:SX|1 2 2 L 
vti_usagevisitsbymonth:UX|57 866 781 807 1038 774 805 714 654 608 707 721 753
vti_usagelastupdated:TX|03 Feb 2016 09:02:09 -0000
vti_textindexood:IR|0
vti_publishmetainfokeys:VR|vti_assignedto vti_approvallevel vti_categories vti_description
vti_usagevisitsbyday:UX|6 31 20 39 28 16 20 19
vti_approvallevels:VR|Approved Denied Pending\\ Review
vti_hassearchbot:BR|false
vti_dependenciesood:IR|0
vti_usagelastmarker:SX|1913 2084 crawl-66-249-64-204.googlebot.com - - [03/Feb/2016:03:59:53 -0500] "GET / HTTP/
vti_usagefirstdata:TX|01 Feb 2015 05:00:00 -0000
vti_usagebyweek:UX|145 279 436 323 300
vti_usagebyday:UX|9 45 30 61 44 31 32 33
vti_usagehitsbymonth:UX|113 2852 3661 1673 2123 2003 2596 2219 1760 1600 1814 2402 2126
vti_usagehitsbyweek:UX|190 402 523 532 1053
vti_usagehitsbyday:UX|10 63 40 77 68 45 49 54
vti_featurelist:VX|vti_ACGroups vti_ACUseDomains vti_ServiceMarkUrlDirBrowse vti_ServiceMarkUrlDirScript vti_ACIPAddresses vti_ServerIndexServer vti_ServerODBC vti_ServerCollab vti_TimedDocEvents
vti_categories:VR|Travel Expense\\ Report Business Competition Goals/Objectives Ideas Miscellaneous Waiting VIP In\\ Process Planning Schedule
vti_usagelastlog:SX|/home/virtual/site33/fst/var/log/httpd/access_log.02-03-16
vti_approvalapproved:SR|Approved
vti_approvaldenied:SR|Denied
vti_defaultcharset:SR|windows-1252
vti_autorecalc:IX|1
vti_disableautoimgsizeexts:SX|.asp
vti_createpostinfo:BX|false
vti_extenderversion:SR|5.0.2.2623
vti_usageserverlastupdated:TX|03 Feb 2016 09:02:09 -0000
vti_usagedownload:UX|1271 40167 46855 23151 27989 29316 44488 41756 29842 24627 27590 52941 39755
